/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Mar 15 2026, 07:01:41
 */


        .uni-node-4dafac13 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-4dafac13 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-8b14c5e9 {
		 float: left;		 width: 100%; 								        }
        .uni-node-8b14c5e9 .uni-col-content {
																						        }

		

        .uni-node-2c172d48 {
																		 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-8a8f1f44 .uni_cpo_upozornenienavelkostmonovyrez1-field {
			 color: #e80909;			 text-align: center;									 font-weight: 600;			 font-size: 15px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

			.uni-node-910710f4 {
        														        	}
                            .uni-node-910710f4 .uni-cpo-module-radio-label {
                                                                                                }
            							.uni-node-910710f4 .uni-cpo-radio-option-label {
                     width: 104px;             		 margin-right: 10px; margin-bottom: 10px;            	}
            	.uni-node-910710f4 input:checked + label .uni-cpo-option-label__image-wrap {
            		 border-color: #4bf457!important;            	}
            	.uni-node-910710f4 label:hover .uni-cpo-option-label__image-wrap {
					 border-color: #ff3a3a!important;            	}
            	.uni-node-910710f4 .uni-cpo-option-label__image-wrap {
            		                     border-width: 2px!important; border-style: solid;             		 border-color: #d7d7d7!important;	            	 border-radius: 0%; 	            }
            	.uni-node-910710f4 .uni-cpo-option-label__image-wrap img {
            		 width: 100px;					            		 border-radius: 0%;             	}
			            .uni-node-910710f4 .uni-cpo-option-label__description {
                                                            }

		

        .uni-node-225f5f31 {
		 float: left;		 width: 49%; 								        }
        .uni-node-225f5f31 .uni-col-content {
																						        }

		

        .uni-node-a3f18254 {
                                                        }

                    .uni-node-a3f18254 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-a3f18254 input[type="text"], .uni-node-a3f18254 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-26a08092 {
		 float: right;		 width: 50%; 								        }
        .uni-node-26a08092 .uni-col-content {
																						        }

		

        .uni-node-0a34a20a {
                                                        }

                    .uni-node-0a34a20a .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0a34a20a input[type="text"], .uni-node-0a34a20a input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-fa652424 {
		 float: left;		 width: 100%; 								        }
        .uni-node-fa652424 .uni-col-content {
																						        }

		

        .uni-node-19f63560 {
             margin-top: 10px!important;                                             }

                    .uni-node-19f63560 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-19f63560 input[type="text"], .uni-node-19f63560 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-e3875d23 .uni_cpo_plochamonovyrez1-field {
			 color: #000000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 5px; 			 margin-bottom: 10px; 																								 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-bb7b4ffe {
		 margin-top: 10px!important; 						        }
		            .uni-node-bb7b4ffe .uni-cpo-module-select-label {
															            }
		        .uni-node-bb7b4ffe select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-aac5d680 {
		 margin-top: 10px!important; 						        }
		            .uni-node-aac5d680 .uni-cpo-module-select-label {
															            }
		        .uni-node-aac5d680 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-748ec9f9 {
		 margin-top: 10px!important; 						        }
		            .uni-node-748ec9f9 .uni-cpo-module-select-label {
															            }
		        .uni-node-748ec9f9 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-eb537a48 {
		 margin-top: 10px!important; 						        }
		            .uni-node-eb537a48 .uni-cpo-module-select-label {
															            }
		        .uni-node-eb537a48 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-3413e46b {
		 margin-top: 10px!important; 						        }
		            .uni-node-3413e46b .uni-cpo-module-select-label {
															            }
		        .uni-node-3413e46b select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-571b59f1 {
		 margin-top: 10px!important; 						        }
		            .uni-node-571b59f1 .uni-cpo-module-select-label {
															            }
		        .uni-node-571b59f1 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-ebb25a8f {
		 margin-top: 10px!important; 						        }
		            .uni-node-ebb25a8f .uni-cpo-module-select-label {
															            }
		        .uni-node-ebb25a8f select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-524b6ec2 {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-6db817bb {
												        }
                    .uni-node-6db817bb .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-6db817bb textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-6db817bb textarea:focus, .uni-node-6db817bb textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-c1844395 .uni_cpo_ukazkamonovyrez1-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-e2009e76 .uni_cpo_cenamonovyrez1-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-8febc8f6 .uni_cpo_cenasdphmonovyrez1-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-ee1b2f96 .uni_cpo_cenaksmonovyrez1-field {
			 color: #000000;												 font-weight: 400;			 font-size: 15px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

